.menu-header {
    .menu-item {
        a {
            position: relative;
            z-index: 1;

            &::after {
                content: "";
                background: linear-gradient(-105deg, rgba(17, 55, 84, 0.4) 0%, rgba(100, 134, 21, 0.4) 100%);
                position: absolute;
                width: 100% !important;
                height: 100% !important;
                bottom: 0;
                left: 0;
                right: 0;
                margin: auto;
                z-index: -1;
                opacity: 0;
            }

            &:hover {
                &::before,
                &::after {
                    opacity: 0.6;
                }
            }
        }
    }

    .current-menu-item {
        a { 
            font-weight: 800 !important;
        }
    }

    .menu-llamada {
        a {
            &::before {
                content: "";
                background: transparent !important;
                position: absolute;
                width: 100% !important;
                height: 100% !important;
                border: 2px solid var(--c-primario);
                bottom: 0;
                left: 0;
                right: 0;
                margin: auto;
                z-index: -1;
                opacity: 0;
            }

            &::after {
                opacity: 0.6 !important;
            }

            &:hover {
                &::before {
                    opacity: 1;
                }
            }
        }
    }
}